openSUSE 10 Security Update : audit (audit-5212)

This script is Copyright (C) 2008-2014 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

A bug in the audit_log_user_command() function could lead to a buffer
overflow. No program in openSUSE uses that function. Third-party
applications could be affected though (CVE-2008-1628).

Solution :

Update the affected audit packages.

Risk factor :

Medium / CVSS Base Score : 4.1
(CVSS2#AV:L/AC:M/Au:S/C:P/I:P/A:P)

Family: SuSE Local Security Checks

Nessus Plugin ID: 32076 ()

Bugtraq ID:

CVE ID: CVE-2008-1628

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now